.galeria .cbp-fwslider {
	position: relative;
	overflow: hidden;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	margin-bottom: 0px;
	max-height: 100%;
	width:100%;
}
.cbp-fwslider ul {
		margin: 0;
		padding: 0;
		white-space: nowrap;
		list-style-type: none;
}
.cbp-fwslider ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}
.cbp-fwslider ul li > a,
.cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}
.cbp-fwslider ul li > a {
	cursor: default;
}
.cbp-fwslider ul li > a img {
border: none;
display: block;
margin: auto;
max-width: 100%;
max-height: 100%;
}
.cbp-fwslider nav span {
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px; /* Original height: 100px; */
	color: #fff;
	font-size: 30px;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	font-weight: normal;
	background-color: #BD4932;
}
.cbp-fwslider nav span:hover {
	background-color: #24B8FF;
}
.cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
}
.cbp-fwslider nav span.cbp-fwprev {
	left: 0px;
}
.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 100%;
}
.cbp-fwdots span {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 4px;
	border-radius: 50%;
	cursor: pointer;
	background-color: #FFF;
}
.cbp-fwdots span:hover {
	background-color: #24B8FF;
}
.cbp-fwdots span.cbp-fwcurrent {
	background-color: #BD4932;
}

@media (max-width: 480px) {
	.galeria .cbp-fwslider {
		position: relative;
		overflow: hidden;
		background-color: #FFF;
		margin-top: 0;
		margin-right: 0;
		margin-left: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0px;
		padding-left: 0;
		margin-bottom: 0px;
		max-height:510px;
	}	
	.cbp-fwslider ul li > a img {
		border: none;
		display: block;
		margin: 0 auto;
		max-width: auto;
		height: 100%; /* Original height: 197px; */
	}
	.cbp-fwslider nav span {
		position: absolute;
		top: 50%;
		width: 20px;
		height: 20px;
		color: #fff;
		font-size: 10px;
		text-align: center;
		line-height: 20px;
		background-color: #23C8CC;
	}
	.cbp-fwslider nav span:hover {
		background-color: #1DA4A7;
	}
	.cbp-fwdots {
		display:none;
		position: absolute;
		bottom: 0px;
		white-space: nowrap;
		text-align: center;
		width: 50%;
	}
}
	